// Global elements styling, e.g. for headings, buttons, links, etc.
// -----------------------------------------------------------------------------

a {
  // BS $link-color doesnt allow currentColor as value,
  // so we need to fix this like this.
  --bs-link-color-rgb: currentColor;
}

// Images should be responsive by default
img {
  max-width: 100%;
  height: auto;
  width: auto;
}

// Fix Video sizing
video {
  height: auto;
  width: 100%;
}
